SAP RFC Library System_Create_Instance Function Buffer Overflow Vulnerability

Bugtraq ID: 23307
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Apr 04 2007 12:00AM
Updated: Apr 05 2007 07:32PM
Credit: Victor Montero and Gustavo Kunst are credited with the discovery of this issue.
Vulnerable: SAP RFC Library 7.00
SAP RFC Library 6.40
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus